Skip to main content
GET
/
commerce
/
instocknotifications
Error
A valid request URL is required to generate request examples
{
  "items": [
    {
      "auditInfo": {
        "createBy": "<string>",
        "createDate": "2023-11-07T05:31:56Z",
        "updateBy": "<string>",
        "updateDate": "2023-11-07T05:31:56Z"
      },
      "customerId": 123,
      "email": "<string>",
      "id": 123,
      "locationCode": "<string>",
      "productCode": "<string>",
      "userId": "<string>"
    }
  ],
  "pageCount": 123,
  "pageSize": 123,
  "startIndex": 123,
  "totalCount": 123
}

Authorizations

Authorization
string
header
required

JWT Authorization header using the Bearer scheme.

Query Parameters

startIndex
integer<int32>
default:0
pageSize
integer<int32>
default:0
sortBy
string
filter
string
responseFields
string

limits which fields are returned in the response body

Response

Success

Collection of InStockNotificationSubscriptions

items
object[] | null
pageCount
integer<int32>
pageSize
integer<int32>
startIndex
integer<int32>
totalCount
integer<int32>